
package com.jeelowcode.framework.utils.enums;


/**
 * 字典类型类型
 */
public enum DictTypeEnum {


    DICT("dict", "字典"),
    TABLE("table", "表格");

    private final String type;
    private final String name;

    public String getType() {
        return type;
    }

    public String getName() {
        return name;
    }

    DictTypeEnum(String type, String name) {
        this.type = type;
        this.name = name;
    }

}
